@charset "UTF-8";

/* Contact
--------------------------- */

/* Head Title
--------------------------- */
#main-img {
	width: 100%;
	float:left;
	background-color:#004795;
}
#head {
	width:820px;
	height:150px;
	margin:0 auto;
	position:relative;
}
#head-ttl {
	position:absolute;
	top:50px;
}
#contactform {
	float:left;
	width:820px;
	padding-top:60px;
	/*padding-bottom:60px;*/
	clear: both;
}
#contactform h5 {
	padding-bottom: 20px;
	line-height:1em;
	font-weight:bold;
	font-size: 20px;
	border-bottom: 1px solid #000000;
}

/* # common
---------------------------------------------------------------------------- */
.w100 {width: 100%;}
.cont_wrap {width: 820px; margin: 0 auto;}

/* contact_wrap */
.contact_wrap {background:#4D4D4D;padding: 30px 0;margin-bottom: 70px;}
.contact_wrap .area {width:820px; margin: 0 auto;}
.contact_wrap .area .txt1,
.contact_wrap .area .txt2 {color: #fff;font-size: 130%;text-align:center;}
.contact_wrap .area .btn {margin:20px 0;}
.contact_wrap .area .txt2 span a {text-decoration:none; color:#FFF; padding:5px 20px; background:#00ADB4; font-weight:bold; margin-left:20px;font-size: 80%}

/* #form */
#form .bar_wrap {padding-bottom: 20px; color:#4D4D4D;}
#form .bar_wrap h2 {font-size: 150%; font-weight: bold;}
#form .bar_wrap .atten {font-size: 12px; padding-top: 15px;}
#form .bar_wrap .atten span {color:#f00;}

#form form {border:#cccccc solid 1px;font-size: 90%;padding-bottom: 40px;}
#form form dl {height: 77px;border-bottom:#cccccc solid 1px;}
#form form dl dt {background: #e0f2fc; padding: 28px 0 0 20px; height: 49px; width: 170px; border-right:#cccccc solid 1px; float: left;}
#form form dl.law2 dt {padding: 19px 0 9px 20px;}
#form form dl.law2 dd label {
	padding-right:15px;
	color:#999;
}
#form form dl dt span {
	color: #f00;
	margin-left:3px;
	font-size:10px;
	vertical-align: 4px;
}
#form form dl dd {float: left; padding: 15px; width: 597px;}

#form form input{ 
	height: 40px;
	font-size:90%;
}

#form form input.normal{
	width: 560px;
	padding-left: 10px;
	padding-right: 10px;
}
#form form input.normal2{
	width: 360px;
	padding-left: 10px;
	padding-right: 10px;
}
#form form input.normal3{
	border:#cccccc solid 1px;
	background-color:#FFFFFF;
	width: 410px;
	padding-left: 10px;
	padding-right: 10px;
}
#form form input.long {
	border:#cccccc solid 1px;
	background-color:#FFFFFF;
	width: 650px;
	padding-left: 10px;
	padding-right: 10px;
	}
#form form input[type=radio] {height: inherit;}

#form form dl dd input.short {
	border:#cccccc solid 1px;
	background-color:#FFFFFF;
	width: 310px;
	margin-left:10px;
	padding-left: 10px;
	padding-right: 10px;
}

#form form dl.text_area {height: inherit;}
#form form dl dt.textarea {
	padding: 80px 0 99px 20px;
}
#form form dl dd textarea {
	font-size: 100%;
	border:#cccccc solid 1px;
	width: 560px;
	height: 170px;
	padding: 10px;
}

#form form .enquete .en_txt {width: 100%;background: #e0f2fc;border-bottom:#cccccc solid 1px;}
#form form .enquete .en_txt span {padding: 10px 20px;display: block;}

#form form .enquete ul {padding: 20px;margin-bottom: 20px;}
#form form .enquete ul li {
	margin-bottom:5px;
}
#form form .enquete ul li:before {
  content: '';
  display: inline-block;
  height: 45px;
  vertical-align: middle;
}

#form form .enquete ul.mail_error {color: #f00; padding: 0; margin: 0 auto; margin-top: 30px; width: 790px; padding-left:30px; }
#form form .enquete ul.mail_error li {margin-bottom:  0px; margin-bottom:3px; }
#form form .enquete .message p {display: none;}
#form form .enquete .message p {padding: 20px; text-align: center; font-size: 120%;}

#form form .enquete select {
	height: 45px; 
	line-height: 45px;
}
.ui-widget-content {
	border: none;
}

#form form input[type=submit] { border: none;padding: 10px 100px;color: #fff;text-align: center;background:#004795;height: inherit;margin: 0 auto;display: block; cursor: pointer; }
#form form input[type=submit]:hover { background-color:#3ca9e1; }

#form h4 { margin-bottom: 20px; font-size: 130%; font-weight: bold; letter-spacing: 1px; }

.confirm #form form { border: none; }
.confirm #form form dl {
	min-height: 40px;
	height: auto !important;
	height: 50px;
 }
.confirm #form form dl dt {
	min-height: 20px;
	height: auto !important;
	height: 20px;
	padding:15px 0 15px 20px;
	background: #e0f2fc; }
.confirm #form form dl dt.textarea {
	padding: 15px 0 99px 20px;
}


.confirm .submit,
.thanks .submit { padding-bottom: 30px; border: solid 1px #ccc; border-top: none; }
.confirm input[type=button] {width: 130px;border: none;padding: 10px 20px;color: #fff;text-align: center;background:#004795;height: inherit;margin: 0 auto;display: block; cursor: pointer; }
.confirm input[type=button]:hover { background-color:#3ca9e1; }

.thanks input[type=button] {width: 130px;border: none;padding: 10px 20px;color: #fff;text-align: center;background:#004795;height: inherit;margin: 0 auto;display: block; cursor: pointer; }
.thanks input[type=button]:hover { background-color:#3ca9e1; }


.custom-selectbox,
.custom-selectbox2 {
    position: relative;
        width: 180px;
        height: 45px;
		float:left;
		margin-right:20px;
}
    .custom-selectbox select,
	.custom-selectbox2 select {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        width: 180px;
        height: 45px;
        opacity: 0;
    }
/*	
	.custom-selectbox select[name="pref"] {
		-webkit-appearance:none;
        height: 45px;
		line-height: 45px;
	}
	.custom-selectbox select[name="search_engine"] {
		-webkit-appearance:none;
        height: 45px;
		line-height: 45px;
	}
*/

	.custom-selectbox select,
	.custom-selectbox2 select{
		-webkit-appearance:none;
        height: 45px;
		line-height: 45px;
	}
	.search_enginettl {
		-webkit-appearance:none;
		line-height: 45px;
		margin-right:15px;
		float:left;
		margin-left:5px;
	}
    .custom-selectbox .inner,
	.custom-selectbox2 .inner {
        position: relative;
        z-index: 0;
        box-sizing: border-box;
        border: 1px solid #ccc;
        padding: 0 12px;
        width: 180px;
        height: 45px;
        line-height: 46px;
        font-size: 13px;
		color:#999;
    }
    .custom-selectbox .inner:before,
	.custom-selectbox2 .inner:before,
    .custom-selectbox .inner:after,
	.custom-selectbox2 .inner:after {
        content: '';
        position: absolute;
        display: block;
    }
    .custom-selectbox .inner:before,
	.custom-selectbox2 .inner:before {
        top: 0;
        right: 0;
        bottom: 0;
        width: 34px;
        background: #ccc;
    }
    .custom-selectbox .inner:after,
	.custom-selectbox2 .inner:after {
        top: 50%;
        right: 11px;
        margin-top: -3px;
        width: 0;
        height: 0;
        border: solid transparent;
        border-top-color: #fff;
        border-width: 5px 5px 0 5px;
    }
	.custom-selectbox select option,
	.custom-selectbox2 select option {
		font-size:13px;
		color:#000;
	}




table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,
table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background: #e0f2fc;
	text-align:left;
}
div.error { border: solid 1px #ccc; }
p.error_messe{
	margin:5px 0;
	color:#f00;
}


.center { text-align: center; }
.red { color: #f00; }
	
@media only screen and (min-device-width : 320px)
  and (max-device-width : 480px) {
}